<?xml version="1.0" encoding="utf-16"?>
<ExcelReportControl xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Command>
    <ExcelTemplatePathName>D:\MassHunter\Report Templates\Quant\en-US\Letter\PPA_QuantReport 011410.xlt</ExcelTemplatePathName>
    <ResultsFullName>D:\MassHunter\Data\PPA\032210\QuantReports\032210_PPA_10032232_SOIL\report.results.xml</ResultsFullName>
    <GraphicsPathName>D:\MassHunter\Data\PPA\032210\QuantReports\032210_PPA_10032232_SOIL</GraphicsPathName>
    <ReportFileDestination>XLSX</ReportFileDestination>
    <DestinationFullName>D:\MassHunter\Data\PPA\032210\QuantReports\032210_PPA_10032232_SOIL\PPA_QuantReport 011410.xls</DestinationFullName>
    <PrinterName />
    <UserName>Administrator</UserName>
    <PublishFormat />
  </Command>
</ExcelReportControl>